
.login-button {
    position: absolute;
    top: 0;
    right: 0;
}


.login-button button {
    background-color: transparent;
    color: white;
    height: 30px;
    border: none;
    cursor: pointer;
    padding: 0;
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height:100%;
    font-weight: bold;
}


.login-button button img {
    position: relative;
    top: 0;
    width: 24px;
    height: 24px;
    margin-right: 0;
}


.login-button button .lp-chevron-down:before {
    content: "\e116"; 
    display: inline-block;
    position: relative;
    top: 1px;
    font-size: 14px;
}


.login-button button[aria-expanded="true"] .lp-chevron-down:before {
    content: "\e119"; 
}


.dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    background-color: white;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 16px;
    border-radius: 4px;
    z-index: 9999;
}


.login-button button[aria-expanded="true"] + .dropdown-content {
    display: block;
}

.dropdown-content ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.dropdown-content li {
    padding: 8px 16px;
    cursor: pointer;
}

.dropdown-content li a {
    color: rgba(0, 13, 26, 0.70);
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    text-decoration: none;
    display: block;
}


.dropdown-content li a:hover {
    background: #E7EDF3;
}


.dropdown-content li:last-child a {
    margin-bottom: 0;
}



